.demo {
    
}
.box1 {
    transform: rotateY(0deg) translateZ(300px);
}

.box2 {

    transform: rotateY(60deg) translateZ(300px);
}

.box3 {

    transform: rotateY(120deg) translateZ(300px);

}

.box4 {

    transform: rotateY(180deg) translateZ(300px);

}

.box5 {

    transform: rotateY(240deg) translateZ(300px);

}

.box6 {

    transform: rotateY(300deg) translateZ(300px);

}

